<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- Bootstrap Link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- Font Links -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Courgette&family=Lobster&family=Passion+One&family=Roboto&family=Rubik+Mono+One&display=swap" rel="stylesheet">

	<title>Developer Portfolio - Capstone 1</title>

	<!-- CSS Link -->
	<link rel="stylesheet" type="text/css" href="./index.css">

	 <style>
        @import url('https://fonts.googleapis.com/css2?family=Play&display=swap');
    </style>

</head>

<body>
		<!-- Navbar Section Start -->

		<nav class="navbar navbar-expand-lg navbar-light">
		 <a class="navbar-brand" href="#">VPJ</a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>
		  <div class="collapse navbar-collapse" id="navbarNav">
		    <ul class="navbar-nav ml-auto">
		      <li class="nav-item active">
		        <a class="nav-link" href="#landing-page">Home <span class="sr-only">(current)</span></a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#projects">Projects</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#contacts">Contact</a>
		        <li class="nav-item">
		        <a class="nav-link" href="#tools">Tools</a>
		      </li>
		    </ul>
		  </div>
		</nav>
		<!-- Navbar Section End -->


		                     <!-- Main Content Start -->

			<!-- Landing Section Start -->
		
		
		

			<!-- Profile Section Start -->
			<div class="container-fluid" id="landing-page"> <a href="#home"></a>
				<img class="content-1 mt-5 mt-md-0 pb-5" width="400" src="images/pic1.png" >

				<h1> Hi! I am Princess Vecida</h1>
				<h3> I am a Full Stack Web Developer </h3>				
				
					<div class=" wrapper four">
        <div class="type">
            <h3 class="typing">Hello There!</h3>
            <h4> Scroll down </h4>
            <img class="bg-light" src="images/arrow.png" width="50">
        </div>
    </div>
			</div>

	
			<!-- Profile Section End -->
			<!-- Landing Section End -->

			<!-- My Projects Section Start -->
			<div class="container-fluid" id="projects">
				<a href="#projects"></a>
				<div class=" pt-5">
					<h2 class="p-1"> My Projects </h2>
				</div>
				<!-- Container for My Projects Start -->

				<!-- Illustrations Card Start -->
			<div class="d-lg-flex justify-content-center p-md-5" >
				<div class="card col-xl-4 mb-5 mb-xl-0"> 
                  <div class="card-body">
                    <img src="images/artwork-1.jpg" class="card-img-top" alt="...">
                    <h5 class="card-title mt-3 ">Illustrations</h5>
                    <h6 class="card-subtitle text-muted mb-2">Artworks and Illustrations</h6>
                    <p class="card-text">This consists all of my artworks and digital illustrations.</p>
                    <a href="https://www.behance.net/princessvecida" class="card-link" target="_blank">Go</a>
                  </div>
                </div>
                <!-- Illustrations Card End -->

                <!-- UI Ux Card Start -->
           	<div class="card col-xl-4 mb-5 mb-xl-0 mr-xl-5 ml-xl-5"> 
                  <div class="card-body">
                    <img src="images/ui-ux.png" class="card-img-top" alt="...">
                    <h5 class="card-title mt-3">UI UX Design </h5>
                    <h6 class="card-subtitle text-muted mb-2">Design and Implementation</h6>
                    <p class="card-text">This consists all of my ui ux design.</p>
                    <a href="https://www.behance.net/princessvecida" class="card-link" target="_blank">Go</a>
                  </div>
                </div>
                 <!-- UI Ux Card End -->

                 <!-- Programming Card Start -->
            <div class="card col-xl-4 mb-5 mb-xl-0"> 
                  <div class="card-body">
                    <img src="images/programming.jpg" class="card-img-top" alt="...">
                    <h5 class="card-title mt-3">Programming</h5>
                    <h6 class="card-subtitle text-muted mb-2">Programming Languages</h6>
                    <p class="card-text">This consists all of my programming languages that I am knowledgeable about.</p>
                    <a href="https://html.com/" class="card-link" target="_blank">Go</a> 
                  </div>
                </div>
                <!-- Programming Card End -->
				<!-- Container for My Projects End-->
					<!-- Projects Section End -->

			</div>


					<!-- About Me Section Start -->


			<!-- <div class=""> 
					<h2>About Me </h2>  
				<div class="container-fluid pt-5 min-vh-100  " id="about-me">
					<a href="#about-me"></a>
				<div class="left">

					<h2 class="about"> What I am all about</h2>
					<p> I am Princess Julia Vecida, I studied at FEU Institute of Technology with the degree of Bachelor of Science in Information Technology with Specialization in Digital Arts .</p>
				</div>
				<div class="right">
					
					<img src="images/cat.png " width="800">
				</div>
			</div> -->
		

					 <!-- Tools Section Start -->
            <div class="Tools">

                <!-- Core Tools Section Start -->
                <h3 class="pt-5" id="tools">Tools</h3>
                <a href="#tools"></a>
                <div>
                    <div class="justify-content-center d-flex">
                        <img width="150" src="images/logo-html5.png"/>
                    </div>
                    <div class="justify-content-center d-flex">
                        <img width="150" src="images/logo-css3.png"/>
                        <img width="150" src="images/logo-javascript.png"/>
                    </div>
                </div>
                <!-- Core Tools Section End -->
                
                <!-- Other Tools Section Start -->
                <h3>Other Tools</h3>

                <div class="p-3 d-flex justify-content-center align-items-center flex-column">
                    <div>
                        <img width="150" src="images/logo-mongodb.png"/>
                        <img width="150" src="images/logo-nodejs.png"/>
                        <img width="150" src="images/logo-expressjs.png"/>
                        <img width="150" src="images/logo-react.png"/>
                        <img width="150" src="images/logo-heroku.png"/>
                    </div>
                    <div class="mt-3">
                        <img width="150" src="images/logo-git.png"/>
                        <img width="150" src="images/logo-sublime-text-3.png"/>
                        <img width="150" src="images/logo-postman.png"/>
                        <img width="150" src="images/logo-gitlab-ci-cd.png"/>
                    </div>
                </div>
                <!-- Other Tools Section End -->
                
            </div>
            <!-- Tools Section End -->


		 <!-- Contact Form Section Start -->
            
            <div class=" text-light min-vh-100 p-3" >
            	<a href="#contacts"></a>
              <h2 class="contact-me mb-3"> Contact Me </h2>
            <div class=" p-3 rounded" id="contacts">
            	
             <form action="submit-form.php" class="custom-form" method="POST">
               <div class="form-group">
                 <label for="name"> Full Name:</label>
                 <input type="text" class="form-control" id="name" placeholder="Your name" name="name" required>
               </div>
               <div class="form-group">
                 <label for="email">Email Address:</label>
                 <input type="email" class="form-control" id="email" placeholder="name@example.com" name="email" required>
               </div>
                
               <div class="form-group">
                 <label for="message">Message Me:</label>
                 <textarea class="form-control" id="message" name="message" placeholder="Your message" rows="5" required></textarea>
               </div>
               <button type="submit" class="btn btn-light">Send</button>
             </form>
                </div>
          </div>

          <!-- Footer Section Start -->

      <section id="pre-footer">
      
      	<div class="cards">


      		<h3> Follow Me </h3>
      		<a href="https://www.facebook.com/princessjulia.vecida" target="_blank">
      			<ion-icon name="logo-facebook"></ion-icon>
      		</a>
      		 <a href="https://www.linkedin.com/in/princess-julia-vecida-7bb543227/" target="_blank">
      		 	<ion-icon name="logo-linkedin"></ion-icon>
      		 </a>
      		<a href="https://www.behance.net/princessvecida" target="_blank">
      			<ion-icon name="logo-behance"></ion-icon>
      		</a>
      		<a href="https://www.instagram.com/ohcesslia/" target="_blank">
      			<ion-icon name="logo-instagram"></ion-icon>
      		</a>

      	
      		
      		<!-- <img  class="instagram pt-3" src="images/ig.png"> -->

      	</div>
      	<footer>
            <!-- Creates an inline element -->
            <span>Terms of Service</span>
            <span>|</span>
            <span>Privacy Policy</span>
            <span>|</span>
            <span>&copy; 2023-2030 Vecida. All Rights Reserved</span>
        </footer>
      </section>


          <!-- Footer Section End -->




<!-- Icon Hyperlink Link -->
<script type="module" src="https://unpkg.com/ionicons@7.1.0/dist/ionicons/ionicons.esm.js"></script>
<script nomodule src="https://unpkg.com/ionicons@7.1.0/dist/ionicons/ionicons.js"></script>

<!-- JS Script -->
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>